Opening .pp2 files generated by PingPlotter version 4 in older versions of the program


When trying to open a .pp2 file that someone sent me - I'm getting an error message that says "That file was created with a newer version of PingPlotter. It can't be read with this version." What can I do to open this file?


In order to accommodate some new features like IPv6 compatibility and unicode character support, PingPlotter version 4 creates .pp2 files a bit differently than older versions of the program. Older versions of the program can't read these files.

There are several ways to go about opening these files: 

Article ID: 107
Created On: April 17, 2015
Last Updated On: April 22, 2015

Online URL: